body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 22px;
   width: 134px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 22px;
   width: 134px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#TextArt1
{
   border-width: 0;
}
#PhotoGallery1
{
   border-spacing: 1px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 2px 2px 2px 2px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .image img
{
   border-width: 0;
}
#PhotoGallery1_img0
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img1
{
   width: 237px;
   height: 237px;
}
#PhotoGallery1_img2
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img3
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img4
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img5
{
   width: 237px;
   height: 237px;
}
#PhotoGallery1_img6
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img7
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img8
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img9
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img10
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img11
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img12
{
   width: 237px;
   height: 237px;
}
#PhotoGallery1_img13
{
   width: 237px;
   height: 237px;
}
#PhotoGallery1_img14
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img15
{
   width: 287px;
   height: 237px;
}
#PhotoGallery1_img16
{
   width: 237px;
   height: 237px;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
